DFU mode Error (1)

Discussion in 'iPod touch Firmware 2.X' started by Shefferz, Aug 31, 2008.

  1. Shefferz

    Shefferz New Member

    Joined:
    Nov 27, 2007
    Messages:
    14
    Likes Received:
    0
    Im completely sure that i am in DFU mode and when i go to install the 2.0 I am getthing this error code " The ipod "ipod" cant be blah... unknown error (1)"

    yes i have itunes 7.7
  2. owie007

    owie007 New Member

    Joined:
    Nov 29, 2007
    Messages:
    453
    Likes Received:
    7
    Device:
    iPhone 4 (Black)
    why dont you install the original firmware then jailbreak it with quickpwn?
  3. TmacHot

    TmacHot Active Member

    Joined:
    Apr 24, 2008
    Messages:
    1,723
    Likes Received:
    0
    Device:
    iPod touch
    you want to restore with a custom 2.0 firmware ?
  4. Shefferz

    Shefferz New Member

    Joined:
    Nov 27, 2007
    Messages:
    14
    Likes Received:
    0
    I just want to upgrade to the 2.0 software so i can easily access the 3rd party apps by apple. And Its not going easy at all!!!

    I had a jailbroke 1.x.x. dont even know or care, i restored my ipod to factory setting, and now i want to upgrade to 2.0 for this program called dynolicious. I just want 2.0!! How the heck can i get it to work!!?
  5. wizzkid41

    wizzkid41 New Member

    Joined:
    Sep 19, 2007
    Messages:
    28
    Likes Received:
    0
    just upgrade as normal then quickpwn

    Please Register or Log in to view images

  6. Shefferz

    Shefferz New Member

    Joined:
    Nov 27, 2007
    Messages:
    14
    Likes Received:
    0
    no sh*t sherlock dont you read.


    I cant thats what this whole thread is about.
  7. *Soul~Of~iTouch*

    *Soul~Of~iTouch* New Member

    Joined:
    Apr 21, 2008
    Messages:
    542
    Likes Received:
    0
    Device:
    iPod touch
    Ok then, if QuickPwn doesn't work, then try WinPwn. I take it as that you're not on a Mac. If you are, then try Pwnage Tool.
  8. Shefferz

    Shefferz New Member

    Joined:
    Nov 27, 2007
    Messages:
    14
    Likes Received:
    0
    Guys listen up... read the thread.. I can't even install the 2.0 software I AM GETTING ERRORS "unknown error (1)"

    I downloaded both of those programs and you have to have the 2.0 firmware on the ipod for them even to work.


    This Thread is about what error message (1) is and how to fix it. quite throwing these novice answers at me please.
  9. iH@CK3RZ

    iH@CK3RZ Member

    Joined:
    Jan 25, 2008
    Messages:
    177
    Likes Received:
    1
    Device:
    iPhone 4 (White)
    if i am correct then error (1) means itunes cant connect to your ipod which in that case try putting it in restore mode not dfu then restore and then upgrade.

Share This Page